[
null,
{"id":1,"battlerName":"Player_01","characterIndex":0,"characterName":"Player_01","classId":1,"equips":[2,1,0],"faceIndex":0,"faceName":"Player_01","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kieffrey","nickname":"","note":"<Default Row: 1>","profile":""},
{"id":2,"battlerName":"Alphonse_combattant","characterIndex":0,"characterName":"Alphonse_marche","classId":2,"equips":[3,0,0],"faceIndex":0,"faceName":"Alphonse","traits":[{"code":43,"dataId":26,"value":1},{"code":43,"dataId":23,"value":1},{"code":43,"dataId":29,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Alphonse","nickname":"Elève 1","note":"Définir la bague\nBONUS : Charisme\nMALUS : Dextérité, Connaissance/NEUTRE\nMAGIE BASE : Feu","profile":""},
{"id":3,"battlerName":"Yinshi_combattant","characterIndex":0,"characterName":"Yinshi_marche","classId":3,"equips":[3,0,0],"faceIndex":0,"faceName":"Yinshi","traits":[{"code":43,"dataId":28,"value":1},{"code":43,"dataId":25,"value":1},{"code":43,"dataId":27,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Yinshi","nickname":"Elève 2","note":"Définir la bague\nBONUS : Dextérité, Connaissance/NEUTRE\nMALUS : Charisme, Courage/BONUS\nMAGIE BASE : Air","profile":""},
{"id":4,"battlerName":"Maximilien_combattant","characterIndex":0,"characterName":"Maximilien_marche","classId":4,"equips":[3,0,0],"faceIndex":0,"faceName":"Maximilien","traits":[{"code":43,"dataId":22,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Maximilien","nickname":"Elève 3","note":"Définir la bague\nBONUS : Connaissance, Charisme/NEUTRE\nMALUS : \nMAGIE BASE : Eau","profile":""},
{"id":5,"battlerName":"Karin_combattant","characterIndex":0,"characterName":"Karin_marche","classId":5,"equips":[3,0,0],"faceIndex":0,"faceName":"Karin","traits":[{"code":43,"dataId":20,"value":1},{"code":43,"dataId":27,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Karin","nickname":"Elève 4","note":"Définir la bague\nBONUS : Magie\nMALUS : Charisme/NEUTRE\nMAGIE BASE : Feu","profile":""},
{"id":6,"battlerName":"Miliana_combattant","characterIndex":0,"characterName":"Miliana_marche","classId":6,"equips":[3,0,0],"faceIndex":0,"faceName":"Miliana","traits":[],"initialLevel":1,"maxLevel":99,"name":"Miliana","nickname":"Elève 5","note":"Définir la bague\nMAGIE BASE : Tous Moyen","profile":""},
{"id":7,"battlerName":"Diego_combattant","characterIndex":0,"characterName":"Diego_marche","classId":7,"equips":[3,0,0],"faceIndex":0,"faceName":"Diego","traits":[{"code":43,"dataId":24,"value":1},{"code":43,"dataId":23,"value":1},{"code":43,"dataId":21,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Diego","nickname":"Elève 6","note":"Définir la bague\nBONUS : Courage\nMALUS : Connaissance, Magie/BONUS\nMAGIE BASE : Terre","profile":""},
{"id":8,"battlerName":"Directeur_01","characterIndex":0,"characterName":"Directeur_01","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Directeur_01","traits":[],"initialLevel":99,"maxLevel":99,"name":"Wilfried","nickname":"Directeur","note":"Wilfried De Rochefort","profile":""},
{"id":9,"battlerName":"Carlos_combattant","characterIndex":0,"characterName":"Carlos_marche","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Carlos","traits":[],"initialLevel":1,"maxLevel":99,"name":"Carlos","nickname":"Défense","note":"","profile":""},
{"id":10,"battlerName":"VonSchmidt_combattant","characterIndex":0,"characterName":"VonSchmidt_marche","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"VonSchmidt","traits":[],"initialLevel":1,"maxLevel":99,"name":"Fergus","nickname":"Balai","note":"Fergus VonSchmidt","profile":""},
{"id":11,"battlerName":"Mime_combattant","characterIndex":0,"characterName":"Mime_marche","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Mime","traits":[],"initialLevel":1,"maxLevel":99,"name":"Mime","nickname":"","note":"Madame Mime","profile":""},
{"id":12,"battlerName":"Mamy_combattant","characterIndex":0,"characterName":"Mamy_marche","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Mamy","traits":[],"initialLevel":1,"maxLevel":99,"name":"Sophie","nickname":"","note":"Mamy Sophie","profile":""},
{"id":13,"battlerName":"Louïs_combattant","characterIndex":0,"characterName":"Louïs_marche","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Louïs","traits":[],"initialLevel":1,"maxLevel":99,"name":"Louïs","nickname":"","note":"Louïs","profile":""},
{"id":14,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":15,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":16,"battlerName":"Reporter_01","characterIndex":0,"characterName":"Reporter_01","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Reporter_01","traits":[],"initialLevel":1,"maxLevel":99,"name":"Alice","nickname":"","note":"","profile":""},
{"id":17,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Jour","nickname":"","note":"","profile":""},
{"id":18,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Mois","nickname":"","note":"","profile":""},
{"id":19,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Période","nickname":"","note":"","profile":""},
{"id":20,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Météo","nickname":"","note":"","profile":""},
{"id":21,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Année","nickname":"","note":"","profile":""},
{"id":22,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Détermination","nickname":"","note":"","profile":""},
{"id":23,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Concentration","nickname":"","note":"","profile":""},
{"id":24,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Magie","nickname":"","note":"","profile":""},
{"id":25,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Connaissance","nickname":"","note":"","profile":""},
{"id":26,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Courage","nickname":"","note":"","profile":""},
{"id":27,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Charisme","nickname":"","note":"","profile":""},
{"id":28,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Dextérité","nickname":"","note":"","profile":""},
{"id":29,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Relation","nickname":"","note":"","profile":""},
{"id":30,"battlerName":"Eleve_01","characterIndex":0,"characterName":"Eleve_01","classId":9,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Eleve_01","traits":[],"initialLevel":1,"maxLevel":99,"name":"Elève Test","nickname":"","note":"","profile":""},
{"id":31,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Halbertone","nickname":"","note":"","profile":""},
{"id":32,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Cobaltia","nickname":"","note":"","profile":""},
{"id":33,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Anis","traits":[],"initialLevel":1,"maxLevel":99,"name":"Anis","nickname":"","note":"","profile":""},
{"id":34,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Éléonore","traits":[],"initialLevel":1,"maxLevel":99,"name":"Eléonore","nickname":"","note":"","profile":""},
{"id":35,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":36,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":37,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":38,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":39,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":40,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]